Catmandu::Fix::random(3pm)

NAME
Catmandu::Fix::random - create an random number in a field

SYNOPSIS
   # Add a new field 'foo' with a random value between 0 and 9
   random(foo, 10)

   # Add a new field 'my.random.number' with a random value 0 or 1
   random(my.random.number,2)

SEE ALSO
Catmandu::Fix